accessors.io vulnerabilities

An Accessor Runtime written for node.js

Latest version

2.0.1

First published

6 years ago

Latest version published

6 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
accessors.io 2.0.1 Latest 07 Jul, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accessors.io 2.0.0 01 Jul, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accessors.io 1.3.0 25 May, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accessors.io 1.2.3 24 May, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accessors.io 1.2.2 24 May, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accessors.io 1.2.1 23 May, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accessors.io 1.2.0 23 May, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accessors.io 1.1.0 21 May, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accessors.io 1.0.0 20 May, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accessors.io 0.1.0 29 Apr, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L